Subject: [TechRepublic] 100 days of Vista: Is it Windows ME all over again?

From: TechRepublic Daily Digest <[email-masked]>
Date: Thu, 24 May 2007 01:01:34 -0700 (PDT)

TechRepublic 
http://techrepublic.com.com 

Manage my newsletters
http://nl.com.com/servlet/url_login?email=[email-masked]&brand=techrepublic

Presents your 
TECHREPUBLIC DAILY DIGEST NEWSLETTER for May 24, 2007 
 
<---------------Advertisement--------------->

What is your big management issue today?

Find crash courses, case studies, hot tips and voices of experience 
at BNET.com
 
BNET: the go-to place for management

A CNET Networks Business property

http://ct.techrepublic.com.com/clicks?t=38651272-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

<-------------------------------------------> 
 
THE CIO INNOVATION AGENDA: TRANSFORMING IT FOR BUSINESS ADVANTAGE
This white paper offers insights and solutions to help CIOs tackle
their biggest challenges?from controlling costs to speeding ROI and
realigning IT to fit the strategic needs of the business.
(Sponsored by IBM)
http://ct.techrepublic.com.com/clicks?c=38652052-30765961&brand=techrepublic&ds=5

------------------------------------------
 
100 DAYS OF VISTA: IS IT WINDOWS ME ALL OVER AGAIN? 
 
JUSTIN FIELDING: "I think ultimately it's irrelevant whether or 
not Windows Vista becomes the huge success Microsoft are trying to tell 
people it is. They have already announced that the successor to Vista 
is expected to launch in 2009. With such a short shelf life, Windows 
Vista simply looks prettier than its predecessor and fills a sales gap 
much in the same way Windows ME did before the launch of Windows 
XP." 
http://ct.techrepublic.com.com/clicks?t=38651255-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

Subscribe toTechRepublic's BLOGS RSS FEED.  
http://ct.techrepublic.com.com/clicks?t=38651256-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

------------------------------------------
 
NEW AT TECHREPUBLIC 
 
IF SECURITY IS A CULTURE, WHAT HAPPENED AT THE TSA?RAMON PADILLA: 
"The reason I am so perplexed is that I have always preached that 
security is a culture and that it is not something you 'do,' but a 
lifestyle, so to speak. Organizations that have cultivated a security 
culture have ingrained it in their employees that you think about 
security in everything you do." 
http://ct.techrepublic.com.com/clicks?t=38651257-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

ADDITIONAL LINKS: 
 
* Set up S3 sleep state in Vista for significant power savings (Justin 
James) 
http://ct.techrepublic.com.com/clicks?t=38651258-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

* Help! I've broken the Internet! (Jeff Dray) 
http://ct.techrepublic.com.com/clicks?t=38651259-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

* Computer forensics: Finding "hidden" data (Tom Olzak) 
http://ct.techrepublic.com.com/clicks?t=38651260-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

* F#, Indian math education, and good programming (Justin James) 
http://ct.techrepublic.com.com/clicks?t=38651261-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

* Tech guerrilla Samsung jumps into enterprise networking with 'one-box 
solution' (Jason Hiner) 
http://ct.techrepublic.com.com/clicks?t=38651262-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

* Adapt to your audience with CSS media types (Tony Patton) 
http://ct.techrepublic.com.com/clicks?t=38651263-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

* Save time by using Word 2007's built-in cover pages (Mary Ann 
Richardson) 
http://ct.techrepublic.com.com/clicks?t=38651264-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

* Using NOLOCK and READPAST table hints in SQL Server (Tim Chapman) 
http://ct.techrepublic.com.com/clicks?t=38651265-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

------------------------------------------
 
COMMUNITY CROSSFIRE: 
 
A BUNCH OF BS! ADMIN: "Over and over I read about how to monitor 
and keep track of computer use. Key Loggers! Screen snapshots! Are you 
going to put 'peep cameras' in the restrooms as well. The whole 
mentality seems to be that everyone has to be 'watched'. Why don't 
companies spend some time and thought on what employees are really 
supposed to be doing at their jobs and then check the results instead 
of the constant "where is everyone surfing now!" 
http://ct.techrepublic.com.com/clicks?t=38651266-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

EXPERT: IT INDUSTRY HAS FAILED IN DESKTOP SECURITY 
APOTHEON: "...Why can't the computer industry ship a PC that your 
grandma could use, browse major websites including myspace, yootube and 
any media sites, without fear of getting adware, spyware, 
destructoware, and getting her credit cards or login info stolen? And 
it shouldn't be so easy for hackers to get into biz files or servers 
either." 
http://ct.techrepublic.com.com/clicks?t=38651267-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

AUTOMATICALLY SIGN UP FOR THE TECHREPUBLIC BLOGS NEWSLETTER. 
http://ct.techrepublic.com.com/clicks?t=38651268-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

------------------------------------------
 
GALLERY PICKS 
 
SET UP REGULAR AUTOMATED BACKUPS WITH WINDOWS HOME SERVER 
Microsoft has released the Community Technology Preview of Windows Home 
Server. This new product offering is designed as a way to integrate 
server based computing into the home environment. 
http://ct.techrepublic.com.com/clicks?t=38651269-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

IMAGES: WHERE 3D GAMING MEETS SOAS 
IBM on Monday showed off a prototype of Innov8, a 3D game to teach 
business and IT people through simulation how to improve corporate 
business processes. 
http://ct.techrepublic.com.com/clicks?t=38651270-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

PHOTOS: TECH MAKES MAGIC AT MAKER FAIRE 
At the Maker Faire in San Mateo, California on May 19, 2007, two tesla 
coils send out dueling electric bolts as a crowd looks on and cheers. 
http://ct.techrepublic.com.com/clicks?t=38651271-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

---------------------------------------

Interop 2007: Cisco CEO sees Web 2.0 driving major productivity
gains

Jason Hiner: Since Cisco has reigned as the king of IT
infrastructure for over a decade, it makes sense that Cisco CEO
John Chambers is a regular keynote speaker at Interop. In fact,
he?s usually the keynote speaker. This year, however, Chambers
threw the audience a curve ball...
Read more.
http://ct.techrepublic.com.com/clicks?c=38651281-30765961&brand=techrepublic&ds=5

TechRepublic Blogs: 

Tech Sanity Check
http://ct.techrepublic.com.com/clicks?c=38651284-30765961&brand=techrepublic&ds=5

Project Management
http://ct.techrepublic.com.com/clicks?c=38651286-30765961&brand=techrepublic&ds=5

Microsoft Office
http://ct.techrepublic.com.com/clicks?c=38651288-30765961&brand=techrepublic&ds=5

Help Desk
http://ct.techrepublic.com.com/clicks?c=38651290-30765961&brand=techrepublic&ds=5

Window on Windows
http://ct.techrepublic.com.com/clicks?c=38651292-30765961&brand=techrepublic&ds=5

Tech News
http://ct.techrepublic.com.com/clicks?c=38651294-30765961&brand=techrepublic&ds=5

Programming and Development
http://ct.techrepublic.com.com/clicks?c=38651296-30765961&brand=techrepublic&ds=5

Security
http://ct.techrepublic.com.com/clicks?c=38651298-30765961&brand=techrepublic&ds=5

Geekend
http://ct.techrepublic.com.com/clicks?c=38651299-30765961&brand=techrepublic&ds=5

Tech Manager
http://ct.techrepublic.com.com/clicks?c=38651300-30765961&brand=techrepublic&ds=5

Networking
http://ct.techrepublic.com.com/clicks?c=38651301-30765961&brand=techrepublic&ds=5

Career
http://ct.techrepublic.com.com/clicks?c=38651302-30765961&brand=techrepublic&ds=5

Open Source
http://ct.techrepublic.com.com/clicks?c=38651304-30765961&brand=techrepublic&ds=5

---------------------------------------

------------------------------------------ 
------------------------------------------

White papers from our partners

THE FUTURE SALES FORCE - A CONSULTATIVE APPROACH (Microsoft)
http://ct.techrepublic.com.com/clicks?c=38652120-30765961&brand=techrepublic&ds=5

JUNE 6TH: ENSURING SYSTEM & DATA AVAILABILITY THROUGHOUT THE 2007
HURRICANE SEASON (CA XOsoft)
http://ct.techrepublic.com.com/clicks?c=38652059-30765961&brand=techrepublic&ds=5

DASHBOARDS AND SCORECARDS: LINKING MANAGEMENT REPORTING TO
EXECUTION (Hyperion)
http://ct.techrepublic.com.com/clicks?c=38652121-30765961&brand=techrepublic&ds=5

MANAGING GROWTH AND CASH FLOW FOR SMALL AND MEDIUM-SIZED BUSINESSES
(Cisco Systems)
http://ct.techrepublic.com.com/clicks?c=38652115-30765961&brand=techrepublic&ds=5

------------------------------------------

---------------------------------------- 
 
FIND A TECH JOB: RECENT JOB POSTINGS FROM DICE

* Search for Java jobs:
http://seeker.dice.com/jobsearch/servlet/JobSearch?op=300&FREE_TEXT=java&Ntx=mode+matchall&N=1525

* Search for COBOL jobs:
http://seeker.dice.com/jobsearch/servlet/JobSearch?op=300&FREE_TEXT=cobol&Ntx=mode+matchall&N=1525

* Search for Project Manager jobs:
http://seeker.dice.com/jobsearch/servlet/JobSearch?op=300&FREE_TEXT=project
manager&Ntx=mode+matchall&N=1525

* Search for Oracle jobs:
http://seeker.dice.com/jobsearch/servlet/JobSearch?op=300&FREE_TEXT=oracle&Ntx=mode+matchall&N=1525

* Search for Network Admin jobs:
http://seeker.dice.com/jobsearch/servlet/JobSearch?op=300&FREE_TEXT=network
administrator&Ntx=mode+matchall&N=1525

* Find 90,000+ Tech Jobs at Dice:
http://ad.doubleclick.net/clk;63339091;15108385;i?http://seeker.dice.com/jobsearch/genthree/index.jsp

---------------------------------------- 
 
To unsubscribe from this mailing list: 

http://nl.com.com/global_unsub?email=[email-masked]&id=30765961&trial_id=2841398&list_id=e138&unsub=1

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
<a
href="http://nl.com.com/acct_mgmt.sc?email=[email-masked]&brand=techrepublic">

Questions or comments: 
http://techrepublic.custhelp.com/cgi-bin/techrepublic.cfg/php/enduser/ask.php?p_pv=2.250&p_prods=842%2C250

Privacy Policy:
http://ct.techrepublic.com.com/clicks?t=38651273-9f524282aa118c4d2fd8c6fe9a2a0917-bf&s=5&fs=0

Visit TechRepublic 
http://techrepublic.com.com/   
 
Copyright 2007 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.